KB Article 8965
2011/02/22

Close
X
Contact Tech Support

 Email Tech Support
 (250) 655-1766
 [7:30 - 5:00 PST]
Your Meeting ID will be Provided by a Rep.
Tech Support
Tech Support Home
Software Updates
Knowledge Base Search
Recent KB Articles
Product FAQs
Code Samples
Documentation
Tech Blog
System Requirements
Installation Instructions
Support Testimonials
Contact us to...
Create a Ticket
Request a Free Demo
Suggest a New Feature
Submit Feedback
Upload a Large File
Other Services
Software Training
Professional Services

How can I update the BCD support library, BCDSUPPT, prior to or after upgrading to V6R1. You may need to do this if you are attempting to apply an iSeries side update and are getting errors.

Product: Support Library Type: How to

If you have moved to V6R1 and are now without a BCDSUPPT library you can download the file below to install it. You will need  BCDSUPPT in order to install IBM i-side product updates. This  can be relevant to WebSmart, Catapult, Nexus, Docu-Mint, ProGen, DbGen and ESD. 
 
Library BCDSUPPT Not Convertible 
If you find  the library BCDSUPPT, or any objects in it, are not convertible  for V6R1 after running IBM's ANZOBJCVN command, you can remove this library, download and then run this update:
    
 
After executing the file on your PC to transfer the install file, sign on to your iSeries command line, type BCDINSTALL/UPDBCDSPPT and hit Enter.   You'll receive a confirmation message when it completes.

Rate This Article

Did this example help you to achieve your goal?
 Yes  No  Don't Know

Enter additional comments below.   If you want to hear back from us, include your contact information.

Email Address:
Comments:
Please enable JavaScript in order to rate this page.